body {
	font-size: 13px;
	font-family: 'segoe ui', helvetica, arial;
	-webkit-text-size-adjust: none
}
/*S:HEADER*/
.header {
	background: #4b5b63;
	height: 40px;
	overflow: hidden;
}
.header a {
	display: inline-block;
	padding: 10px;
}
.header a img {
	height: 20px;
}
.header a.fr {
	border-left: 1px solid #464646;
}
.header a.fr:hover {
	background-color: #464646;
}
.header a.back {
	padding: 10px 5px;
}
/*E:HEADER*/

/*s:MENU*/
.menu {
	background-color: #e34f35;
	height: 35px;
	overflow: hidden;
}
.menulogin {
	height: 5px;
}
.menu a {
	text-align: center;
	float: left;
	width: 49%;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	margin: 3px 0;
	text-decoration: none;
	padding: 5px 0;
	border-right: 1px dotted #efb9b9;
}
.menu a:last-child {
	border-right: 0;
}
.menu a:hover,
.menu a.selected {
	color: yellow;
}
.menu3 a {
	width: 32%;
	font-size: 13px;
}
/*e:MENU*/

.upmenu {
	margin: 10px;
	border-radius: 3px;
	border-bottom: 3px solid #e34f35;
	background-color:#4b5b63;
	height: 35px;
}
.upmenu a {
	width: 49.5%;
	display: block;
	color: #fff;
	float: left;
	text-align: center;
	padding: 5px 0;
	text-decoration: none;
	margin: 3px 0 7px 0;
}
.upmenu a span {
	display: inline-block;
	background-color: #e34f35;
	padding: 0 5px 3px;
	border-radius: 3px;
	margin-right: 5px;
	font-weight: bold;
}
.upmenu a:first-child {
	border-right: 1px dotted #6d808a;
}
.upmenu a:hover {
	opacity: 0.8;
}
.tag {
	padding: 5px;
	text-align: center;
	background: #e34f35;
	margin:0 10px;
}
.tag a{
	display: inline-block;
	padding: 3px;
	color: #fff;
	text-decoration: none;
	margin-bottom:2px 
}
.tag a:hover,
.tag a:active {
	background-color: #333333;
}
/*S:FOOTER*/
.footer {
	background:#eeeded;
	text-align:center;
	padding-bottom:10px;
	color: #666;
	font-size:0.9em;
}
.footer a {
	color:#333;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
}
.foot_1 {
	background:#dcdcdc;
	padding:5px;
	font-weight:bold;
}
.foot_2 {
	padding:5px;
	font-weight:bold;
}
.foot_3 {
	padding-bottom:5px;
}
.paging_1 {
	background:#CCCCFF;
	text-align:center;
	padding:5px;
}
.paging_1 a {
	color: #006;
	text-decoration:none;
	font-weight:bold;
	display:inline-block;
}
.search_box {
	background: #4b5b63;
	text-align: center;
	padding: 10px 30px;
}
.search_box form {
	background: #fff;
	height: 30px;
}
.search_box input {
	float: left;

}
.search_box .input {
	border: 0;
	padding: 5px;
	background: #fff;
	width: 80%;
}
.search_box .btn {
	background: #fff;
	float: right;
	padding: 5px;
}
/*E:FOOTER*/


/*S:LIST*/
.list_kontribusi {
	display: block;
	margin: 10px 10px;
	background: #666666;
	color: #fff;
	text-decoration: none;
	overflow: hidden;
	position: relative;
}
.list_kontribusi:hover {
	opacity: 0.9;
}
.list_kontribusi .text_kon {
	background-color: #414141;
	padding: 30px 0 10px 0;
}
.list_kontribusi .pic {
	width: 100%;
	max-height: 340px;
	position: relative;
	overflow: hidden;
}
.list_kontribusi .pic img {
	position: relative;
	z-index: 1;
	width: 100%;
}
.list_kontribusi .pic .play {
	width: 40px;
	height: 40px;
	position: absolute;
	z-index: 2;
	top: 10px;
	left: 10px;
}
.list_kontribusi .pic .text {
	position: absolute;
	z-index: 3;
	bottom: 0;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.48) 42%,rgba(0,0,0,0.6) 53%); /* W3C */
	padding-bottom: 10px;
	width: 100%;
}
.list_kontribusi .topik {
	display: inline-block;
	background-color: #e34f35;
	padding: 5px 15px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}
.list_kontribusi h3 {
	display: block;
	padding: 5px 10px;
}
.list_kontribusi .info {
	padding: 5px;
}
.list_kontribusi .info .time img {
	height: 18px;
	float: left;
	margin-right: 5px;
}
.list_kontribusi .by {
	float: right;
	color: #acacac;
}
.list_kontribusi .by strong {
	color: #fff;
}
.list_kontribusi .des {
	padding: 5px 10px;
	display: block;
}
.list_kontribusi .topik_kon,
.pic_detail .topik_kon{
	position: absolute;
	top: 0;
	background-color: #e34f35;
	display: inline-block;
	font-size: 20px;
	z-index: 3;
	font-weight: bold;
	text-align: center;
	padding: 5px 10px;
	right: 0;
}
.list_kontribusi .topik_kon img,
.pic_detail .topik_kon img {
	height: 15px;
}
.list_kontribusi .topik_kon span,
.pic_detail .topik_kon span {
	display: block;
	font-size: 11px;
}


.list_line .title{
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
}
.list_line .title span {
	display: block;
	font-size: 13px;
	line-height: 12px;
}
.list_line ul {
	list-style: none;
	padding: 0;
	margin: 0;
	background: url(../images/line_ver1.png) 18px repeat-y;
}
.list_line li {
	padding-bottom: 15px;
}
.list_line li:first-child {
	padding-top: 15px;
}
.list_line li:last-child {
	background: #fff;
}
.list_line li .bullet {
	display: inline-block;
	padding: 6px;
	background: #e34f35;
	border-radius: 40px;
	margin-left: 14px;
	float: left;
}
.list_line li .bullet {
	margin-top: 2px;
}
.list_line li .list_kanan {
	float: right;
	width: calc(100% - 40px);
}
.list_line li .list_kanan .time {
	color: #939393;
	height: 20px;
	font-size: 12px;
}
.list_line li .list_kanan .pic {
	width: 80px;
	height: 80px;
	float: left;
	text-align: center;
	background: #ccc;
	overflow: hidden;
	margin-right: 15px;
}
.list_line li .list_kanan .pic img {
	height: 100%;
}
.list_line li a {
	text-decoration: none;
}
.list_line li .list_kanan h5 {
	color: #e34f35;
	font-weight: bold;
}
.list_line li .list_kanan .info2 {
	color: #939393;
	font-size: 11px;
}
.list_line li .list_kanan .isi_text {
	float: right;
	width: calc(100% - 30px);
}
.list_line h6 {
	color: #313131;
	font-weight: bold;
}
.list_line .topik_label {
	display: inline-block;
	background: #e34f35;
	color: #fff;
	padding: 3px;
	font-size: 11px;
}
/*E:LIST*/

.btn_red {
	padding: 8px 20px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background-color: #e34f35 !important;
	border-radius: 3px;
	opacity: 1;
}
.title_page {
	margin: 5px 10px;
	border-bottom: 3px solid #e34f35;
	height: 30px;
}
.title_page2 {
	margin-bottom: 0;
}
.title_page h3 {
	font-weight: bold;
	color: #e34f35;
}
.paging {
	background-color: #e34f35;
	border-radius: 5px;
	margin: 5px 20px;
	height: 35px;
	overflow: hidden;
}
.paging a {
	float: left;
	width: 49.5%;
	padding: 8px 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.paging a:first-child {
	border-right: 1px solid #d04d4d;
}
.paging a:hover {
	background-color: #f60000;
}


/*S:DETAIL*/
.title_detail {
	padding: 10px;
	background-color: #e34f35;
	color: #fff;
	position: relative;
	font-weight: bold;
}
.date_detail {
	padding: 2px 5px;
	/*background-color: #c13e27;*/
	color: #6a6a6a;
	height: 20px;
}
.date_detail img,
.date_detail span {
	float: left;
	margin-right: 5px;
}
.date_detail img {
	height: 25px;
}
.date_detail span {
	padding-top: 3px;
}

.pic_detail {
	position: relative;
}
.pic_detail .pic {
	width: 100%;
}
.pic_detail .topik_kon {
	color: #fff;
	top: 20px !important;
	background-color: #4b5b63;
	border-left: 3px solid #e34f35;
	padding: 10px 15px;
}
.text_detail {
	padding: 10px;
	font-size: 15px;
}
.text_detail .share {
	padding: 10px 0;
}
.text_detail .share .bold {
	padding-top: 3px;
}
.top_line {
	border-top: 2px solid #dfdfdf;
}
.btn_upload {
	background-color: #4b5b63;
	display: inline-block;
	padding: 5px 6px;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
.btn_upload span {
	display: inline-block;
	background-color: #e34f35;
	padding: 0 5px 3px;
	border-radius: 3px;
	margin-right: 5px;
	font-weight: bold;
}
.btn_upload:hover {
	opacity: 0.8;
}
.detail_text {
	float: right;
	width: calc(100% - 50px);
}
.text_detail .user {
	padding-top: 20px;
	font-weight: bold;
}
.text_detail .user a{
	display: block;
	margin-top: 5px;
}
.text_detail .user .pic {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 10px;
	text-align: center;
	background: #ccc;
	overflow: hidden;
}
.text_detail .user .pic img {
	height: 110%;
}
.text_detail .user_profil {
	text-align: center;
	color: #737373;
	padding-bottom: 20px;
}
.text_detail .user_profil .pic {
	width: 150px;
	height: 150px;
	display: inline-block;
	overflow: hidden;
	border: 8px solid #e34f35;
	border-radius: 100px;
	text-align: center;
}
.text_detail .user_profil .pic img {
	height: 110%;
}
.showdetik {
	margin: 10px 0 !important;
	font-weight: bold;
	color: red !important;
	text-align: center;
}
/*e:DETAIL*/


/*S:LIST KOMENTAR*/
.list_komentar {
	list-style:none;
	margin:0;
	padding:0;
}
.list_komentar li {
	padding:7px;
	color:#333;
	border-bottom:1px solid #E6E6E6;
}
.list_komentar li.satu {
	background:#F0F0F0;
}
.list_komentar .nama {
	padding-bottom:4px;
}
.list_komentar .nama .icon {
	float:left;
	margin-right:3px;
}
.list_komentar .nama strong {
	color:red;
	font-size:1.1em;
}
.list_komentar .nama .time {
	float:right;
	color:#666;
	font-size:0.9em;
}
.list_komentar .k_element {
	color:#036;
	font-weight:bold;
	padding-top:4px;
	border-top:1px dotted #E6E6E6;
	margin-top:3px;
}
.list_komentar .k_element a {
	color:#036;
	text-decoration:none;
}
.list_komentar .pro {
	float:right;
	display:inline-block;
	padding:2px;
	background:#090;
	color:white;
	font-weight:bold;
	font-size:0.9em;
}
.list_komentar .kontra {
	float:right;
	display:inline-block;
	padding:2px;
	background:#F00;
	color:white;
	font-weight:bold;
	font-size:0.9em;
}
.box_komentar .paging {
	background: #E6E6E6;
	padding:6px 8px;
	text-align:center;
	color:grey;
	border-top:1px solid #CCC;
}
.box_komentar .head {
	background: #E6E6E6;
	padding:6px 8px;
	text-align:left;
	color:red;
	border-bottom:1px solid #CCC;
}
.box_komentar .paging a {
	color:black;
	text-decoration:none;
	font-weight:bold;
}
.kirim_komentar {
	background:#F0F0F0;
	padding:10px;
	margin-top:15px;
	border-top:1px solid #CCC;
}
.kirim_komentar strong {
	display:block;
	padding-bottom:4px;
	font-size:1.2em;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
}
.kirim_komentar textarea {
	display:block;
	margin-top:3px;
	margin-bottom:5px;
	width:97%;
	height:150px;
	background:white;
	border:1px solid #CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:5px;
	
}
.kirim_komentar .helo {
	font-weight:bold;
}
.kirim_komentar .helo a {
	color:#039;
	text-decoration:none;
}
.kirim_komentar .submit {
	display:block;
	padding:5px 10px;
	background:red;
	color:white;
	font-weight:bold;
	border:0;
	margin-top:5px;
	cursor:pointer;
}
.kirim_komentar label {
	font-size:0.9em;
}
/*E:LIST KOMENTAR*/


/*S:FORM*/
.form_up {
	padding: 5px 10px;
	font-weight: bold;
	font-size: 13px;
}
.form_up .text100,
.form_up .input100,
.form_up .select100 {
	width: 98%;
	border: 1px solid #ccc;
	display: block;
	margin-bottom: 5px;
	font-size: 15px;
}
.btn_kirim {
	padding: 8px 20px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background-color: #e34f35 !important;
	border-radius: 3px;
	opacity: 1;
	border: 0;
	height: 30px;
	cursor: pointer;
}
.btn_batal {
	background-color: #242424 !important;
}
.btn_kirim:hover,
.btn_kirim:active {
	opacity: 0.8;
}
.bx_nt {
	padding: 5px 8px;
	border: 1px solid #dbe465;
	background: #fffed8;
	font-size: 12px;
	color: #4d4d4d;
	margin: 5px 0;
	margin: 10px;
}
.bx_nt .tl {
	display: block;
	font-size: 15px;
	color: #a4a23e;
}
.form_1 {
	padding: 15px;
}
.form_1 label {
	display: block;
	padding: 5px 0;
}
.btn_connect {
	display: block;
	margin: 15px 0;
	text-align: center;
	background: #004f8c;
	color: #fff;
	font-weight: bold;
	padding: 10px 0;
	text-decoration: none;
}
.atau {
	text-align: center;
	border-bottom: 1px solid #ccc;
	position: relative;
	padding-top: 25px;
	margin-bottom: 25px;
}
.atau span{
	display: inline-block;
	background: #ebebeb;
	color: #201c1c;
	border-radius: 90px;
	width: 50px;
	height: 50px;
	font-size: 11px;
	line-height: 50px;
	font-weight: bold;
	position: absolute;
	top:0;
	margin-left: -25px;
}
/*E:FORM*/

/*S:LABEL*/
.label_small {
	display: inline-block;
	padding: 1px 3px;
	font-size: 11px;
	background: #ccc;
	margin-top: 2px;
}
.label_med {
	display: inline-block;
	padding: 3px 5px;
	font-size: 13px;
	background: #ccc;
}
.label_large {
	display: inline-block;
	padding: 3px 5px;
	font-size: 16px;
	background: #ccc;
}
.label_red {
	background: red;
	color: white;
}
.label_blue {
	background: #06439e;
	color: white;
}
.label_yellow {
	background: yellow;
}
.label_orange {
	background: orange;
}
.label_green {
	background: green;
	color: white
}
/*E:LABEL*/

.prof_user_dash {
	background: #e34f35;
	height: 50px;
	overflow: hidden;
	margin: 0 10px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}
.prof_user_dash .pic {
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 10px;
	display: inline-block;
	overflow: hidden;
}
.prof_user_dash .pic img {
	height: 100%;
}
.prof_user_dash .nama {
	display: inline-block;
	padding: 5px;
}
.prof_user_dash .points {
	float: right;
	background: #cf361b;
	padding: 5px 10px;
	text-align: center;
	height: 40px;
	color: #fff;
	font-weight: bold;
	font-size: 17px;
}
.prof_user_dash .points strong {
	font-weight: normal;
	display: block;
	font-size: 12px;
}
.qm{
	font-size:16px;
	background-color:#F00;
	display:inline-block;
	height:23px;
	width:23px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color:#fff;
	text-align:center;
	margin-left:4px;
}
.info {
	display: none;
	width:90%;
	padding: 5px 8px;
	margin:10px 0;
	border: 1px solid #dbe465;
	background: #fffed8;
	font-size: 13px;
	font-weight:bold;
	color: #4d4d4d;
}

.hover_info:hover .info{ display:block}

.btn_reward {
	margin: 3px 10px;
	background: #4b5b63;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	text-decoration: none;
	display: block;
	font-weight: bold;
}

